#offices { padding-bottom: 20px;}
#offices h2 {
text-transform: uppercase;
font-size: 18px;
color: #173c2c;
padding: 0 0 20px 0;
border-bottom: 1px solid #b2be9b;
margin: 0;
}
#offices .hd {
border-bottom: 1px solid #e9ede1;
margin-bottom: 20px;
}
.office .photo {
width: 200px;
height: 90px;
display: block;
margin: 0 0 10px 0;
}
.office p {
margin: 0;
padding: 0;
}
#office_0 .photo {
background-position: -240px -1552px;
}
#office_1 .photo {
background-position: 0 -1442px;
}
#office_2 .photo {
background-position: -240px -1442px;
}
#office_3 .photo {
background-position: 0 -1552px;
}